Koje verzije sustava Android i iOS podržava Pulse aplikacija?

Kako bi vaši podaci ostali sigurni, a vi dobili prvoklasnu podršku i mogli pristupiti najnovijim opcijama u Pulse aplikaciji, trebali biste ažurirati operativni sustav svog uređaja na sljedeću verziju:

  • Android 4.4 ili noviju (preporučujemo Android 8 ili 9)
  • iOS 10 ili noviju (preporučujemo iOS 12)

Zašto ne mogu koristiti ranije verzije sustava Android ili iOS?

Od 8. siječnja 2019. prestali smo podržavati Pulse aplikaciju na uređajima koji koriste iOS 9. Od 10. travnja 2019. prestat ćemo je podržavati na uređajima koji koriste Android 4.3 ili starije verzije.

Ove će nam promjene pomoći da usredotočimo sve napore i resurse na najnovije operativne sustave. Na taj način možemo nastaviti održavati sigurnost vaših podataka, ponuditi vam najbolje moguće korisničko iskustvo i pružiti vam najinovativnija rješenja za poslovne izazove s kojima se suočavate.

Mogu li nastaviti koristiti Pulse aplikaciju ako ne ažuriram operativni sustav?

Nažalost, ne možete. Kako nastavimo poboljšavati našu aplikaciju dodavanjem novih opcija koje zahtijevaju operativne sustave veće sigurnosti, nećete moći ažurirati aplikaciju na najnoviju verziju, osim ako ne ažurirate operativni sustav svoj uređaja na verzije koje navedene prethodno.

Kako ažurirati Android uređaje?

Kako ažurirati iOS uređaje?